body{margin:0;background-color:#fff}p{font-family:Arial,Helvetica,sans-serif;font-size:11px}.headings{font-family:Georgia,"Times New Roman",Times,serif;font-size:22px;color:#1D5C74;margin:0}.search{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#999}a.search{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#999;text-decoration:none}a.search:hover{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#467587;text-decoration:underline}.companyname{font-family:Arial,Helvetica,sans-serif;font-size:10px;font-weight:700;color:#467587;text-decoration:underline}.greyhead{font-family:Georgia,"Times New Roman",Times,serif;font-size:22px;color:#494b49}.greytxt1{font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:700;color:#333}.blutxt{font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:700;color:#467587;line-height:14px}.greytxt2{font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#868686}.greytxt13{font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#333}a.blutxtlink{font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:700;color:#467587;text-decoration:underline}a.blutxtlink:hover{font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:700;color:#494b49;text-decoration:none}a.blutxtlink01{font-family:Arial,Helvetica,sans-serif;font-size:10px;font-weight:700;color:#467587;text-decoration:underline}a.blutxtlink01:hover{font-family:Arial,Helvetica,sans-serif;font-size:10px;font-weight:700;color:#494b49;text-decoration:none}a.blutxtlink02{font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:700;color:#467587;text-decoration:underline}a.blutxtlink02:hover{font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:700;color:#494b49;text-decoration:none}a.link01{font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:700;color:#333;text-decoration:underline}a.link01:hover{font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:700;color:#333;text-decoration:none}.titletxt1{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:700}.des01{font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:14px;color:#000}.des02{font-family:Arial,Helvetica,sans-serif;font-size:11px;line-height:13px;color:#A9A9A9}.des03{font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:14px;color:#FFF}.inputbox1{border:1px solid #B9B9B9;background:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#ADAFAF;width:300px}.address_field{display:none;}.inputbox2{border:1px solid #B9B9B9;background:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#ADAFAF}input.button1{background-color:#66909E;border:0 #8d6e51 solid;font-family:verdana;font-weight:700;color:#fff;font-size:10px;width:60px;height:18px}a.menutxt{font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:700;color:#467587;text-decoration:underline}a.menutxt:hover{font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:700;color:#779DAA;text-decoration:none}.footertxt02{font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:400;color:#467587}a.linkemail{font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:700;color:#467587;text-decoration:underline}a.linkemail:hover{font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:700;color:#494b49;text-decoration:none}a.contenttxt{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:700;color:#467587;text-decoration:underline}a.contenttxt:hover{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:700;color:#494b49;text-decoration:none}.titletxt{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:700;color:#333}.linktxt{font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#494b49;font-weight:700}.linktxt a{font-family:Arial,Helvetica,sans-serif;font-size:11px;line-height:14px;font-weight:700;color:#467587;text-decoration:underline}.linktxt a:hover{font-family:Arial,Helvetica,sans-serif;font-size:11px;line-height:14px;font-weight:700;color:#494b49;text-decoration:none}.txt01{font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:14px;color:#467587;font-weight:700}.note_txt{color:red}/*new*/.job-posting-div{width:88%;height:100%;font-family:Arial,Helvetica,sans-serif;font-size:11px; font-weight: 700;color:#333333;padding-top:2%;padding-bottom:2%;padding-left:5%;padding-right:5%;background-color:#f4f6f6;line-height:18px;}.job-posting-div h4{font-size:16px;color:#767876;}.select-amt{ font-family: Arial,Helvetica,sans-serif;font-size: 12px;border:1px solid #adafaf;}.select-amt option{}.clear_div{clear:both;height:10px;}.job-posting {list-style-type: disc;}.paypal-image{padding-top:2%;text-align:center;}.api-response-msg .thanks{color:green;font-weight:bold;font-size:15px;padding-top:2%;text-align:center;}.api-response-msg .cancel{color:red;font-weight:bold;font-size:15px;padding-top:2%;text-align:center;}
.job-text{color:#333333;font-size:12px;font-weight:700;}.tag-line {font-family: Arial,Helvetica,sans-serif;font-style: italic;color: #ffffff;font-size: 12px;font-weight: bold;line-height: 18px;}
.seo-error{color:red; font-size:14px; padding:10px 0px 15px;text-align:center;}.seourl_txt{color:red; font-size:13px;}.word_start_possition{display: block;float: left;padding-right: 10px;padding-left: 22px;text-indent:-22px;}.request_checkbox {vertical-align: middle;}
.or { padding-left:80px;} .phone { color: #467587; text-decoration: none; } .main td { background-color:#F4F5F5; } 
/* Added by M.Sankari */
input.button2 {
    background-color: #66909E;
    border: 0 #8d6e51 solid;
    font-family: verdana;
    font-weight: 700;
    color: #fff;
    font-size: 10px;
    width:100px !important;
	text-align:center;
    height: 18px;
}
select {
	width:150px;
}
.data1 {
	width:100%;
	display:flex;
	border-bottom:1px solid #E3E3E3;
}
.data {
	background:#F4F6F6;
}
.logo {
	width:20%;
	float:left;
}
.logo img {
	margin:10px;
	border:2px solid #81A2AD;
	width:75px;
	height:75px;
}
.cont img {
	float:right;
	margin:0;
	
}
.cont {
	float:right;
	padding-left:10px;
	width:80%;
}
.message {
	margin-bottom:5px;
}
.filter img {
	cursor:pointer;
	padding-left:5px;
}
.bluetxt {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: 700;
    color: #5371AF;
    line-height: 14px;
	margin-top:5px;
	margin-bottom:10px;
}
.skbluetxt {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: 700;
    color: #34CCFF;
    line-height: 14px;
	margin-top:5px;
	margin-bottom:10px;
}
.redtxt {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: 700;
    color: #ED0C0B;
    line-height: 14px;
	margin-top:5px;
	margin-bottom:10px;
}
.bluetxt:hover, .skbluetxt:hover, .redtxt:hover {
	text-decoration:underline;
}
.cont a {
	text-decoration:none;
}
#socialfeed {
	border: 1px solid #adafaf;
}
.social_feeds_main_div{float:left;width:100%;display:block;}
.social_feeds_main_div .data1 {display: block;float: left; width: 100%;}
.social_feeds_main_div .data1 .logo { width: 14%;}
.social_feeds_main_div .data1 .logo a{ display:block;}
.social_feeds_main_div .data1 .logo img{ width:100%;max-width:75px;margin:10px 0;}
.social_feeds_main_div .data1 .cont {width: 83%;}

	.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  /*width: 100%;*/
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
      position: relative;
    top: 5px;
    right: 7px;
}
.modal-header h4{
	background-color:#a8bec9;
	padding:10px;
}
.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.modal-dialog{
width:40%;
}
.reject_mail{
	cursor:pointer;
}